body, td, th, p, br {
  background-color: #000000;
  color: #e8e8ff;
}
h1 {
  margin-bottom: 0;
  cursor: default;
}

a:link, a:visited {
  color: #a0a0b0;
}
a.hidden {
  color: #e8e8ff;
  text-decoration: none;
  margin-top: 5;
  margin-bottom: 5;
  cursor: text;
}
a.hidden-image {
  cursor: default;
}
a img {
  border: none;
}

table {
  table-layout: fixed;
}
td.picture {
  max-height: 170;
  min-height: 170;
  max-width: 220;
  min-width: 220;
  vertical-align: center;
  text-align: center;
}
td.titlebar {
  max-height: 170;
  min-height: 170;
  max-width: 620;
  min-width: 620;
  vertical-align: center;
  text-align: center;
}
td.linkbar{
  max-width: 220;
  min-width: 220;
  vertical-align: top;
  text-align: center;
}
td.body {
  max-width: 620;
  min-width: 620;
  text-align: justify;
  vertical-align: top;
}

span.pubauth {
  font-variant: small-caps;
}
span.pubconf {
  font-style: oblique;
}

span.project {
  text-decoration: underline bold;
}
h3.project {
  text-decoration: underline
}

.quote {
  font-style: italic;
}
